DTXr - Bug #7

Strange javascript error on init
09/02/2022 01:56 PM - Torbjorn Carlgvist Admin

Status: Closed

Priority: Urgent

Assignee: Torbjorn Carlgvist Admin
Category:

Target version: 3.0.15

Reported Version: 3.0.14

Start date:
Due date:
% Done:

Estimated time:

09/02/2022
09/03/2022
100%

1.00 hour

Description

On some platforms, eg. Rpi3 and Rpi4 a strange behavior appears on startup. The JS code fails in a suncalc.js lib activation and

strange characters are shown in log window.

History

#1 - 09/02/2022 01:57 PM - Torbjorn Carlqvist Admin

- Target version set to 3.0.15

#2 - 09/02/2022 02:02 PM - Torbjorn Carlqvist Admin
- Reported Version set to 3.0.14

#3 - 09/02/2022 04:18 PM - Torbjorn Carlqvist Admin
- Status changed from New to Closed

- % Done changed from 0 to 100

Backed one major version of GraalVM and that solved the issue.
